Launchpad.net

CVE 2017-13044

The HNCP parser in tcpdump before 4.9.2 has a buffer over-read in print-hncp.c:dhcpv4_print().

See the CVE page on Mitre.org for more details.

References